@import './normalize';
@import './fonts';
@import './light/theme';
@import './dark/theme';
@import './core';

// Used to change basic non-theme-specific styles across the app
// Usually colors are completly excluded
//

// *****************************
// RESOLUTION INDEPENDENT
// *****************************

// HEADER

// LISTS

// BUTTONS

// *****************************
// RESOLUTION DEPENDENT
// Spec: https://material.io/design/layout/responsive-layout-grid.html#breakpoints
// *****************************

// *****************************
// SMALL
// *****************************
@media only screen and (max-width: 1023px) {
}

// *****************************
// MEDIUM
// *****************************
@media only screen and (min-width: 1024px) and (max-width: 1439px) {
}

// *****************************
// LARGE
// *****************************
@media only screen and (min-width: 1440px) and (max-width: 1919px) {
}

// *****************************
// X-LARGE
// *****************************
@media only screen and (min-width: 1920px) {
}
